import { _decorator, BoxCollider, Component, ICollisionEvent, ITriggerEvent, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('block')
export class BlockBase extends Component {
    
    canDrop=false;
    start() {
    }

    update(deltaTime: number) {

    }
}

